<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="ec827d52c19459cf2f081c0b4a8c7def">
        <source>Carrier is not active</source>
        <target>Przewoźnik nie jest aktywny.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ac77c83593f07ed2a4ec4abba15720e2">
        <source>Not selected point</source>
        <target>Nie wybrano punktu dostawy.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="cf702e46f2494e6aafa5fea0e261f4ec">
        <source>Phone is required</source>
        <target>Telefon jest wymagany.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
